#formbox {
	width: 255px;
	height: 519px;
	background: url('http://www.alternative-doctor.com/images/bg-form.png') no-repeat left top;
	position: relative;
	margin:10px 0 15px 0;
}

#formbox form {
	position: absolute;
	top: 387px;
	left: 20px;
}

#formbox label {
	display: block;
}

#formbox input {
	border: 0;
	color: #333;
	font-size: 1em;
	margin: 4px 0 4px 5px;
	padding: 7px 10px;
	outline: none;
	width: 185px;
}

#formbox .infusion-submit input {
	width: auto;
	cursor: pointer;
	margin-top: 16px;
	display: inline-block;
	width: 140px;
	height: 40px;
	margin-left: 50px;
	background: none;
	text-indent: -9999em;
}